{
    "name": "laravel/lumen",
    "description": "The Laravel Lumen Framework.",
    "keywords": ["framework", "laravel", "lumen"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": ">=7.1.3",
        "barryvdh/laravel-dompdf": "^0.8.7",
        "firebase/php-jwt": "^5.0",
        "google/cloud-vision": "^0.24.0",
        "illuminate/mail": "5.8.*",
        "illuminate/notifications": "^5.5",
        "illuminate/redis": "5.8.*",
        "intervention/image": "^2.5",
        "laravel/lumen-framework": "5.8.*",
        "league/flysystem": "^1.0",
        "maatwebsite/excel": "^3.1",
        "predis/predis": "^1.1",
        "ramsey/uuid": "^4.1",
        "stripe/stripe-php": "^7.66",
        "symfony/serializer": "^5.2",
        "symfony/translation": "4.4.1"
    },
    "require-dev": {
        "fzaninotto/faker": "^1.4",
        "phpunit/phpunit": "^7.0",
        "mockery/mockery": "^1.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        },
        "files": [
            "app/Core/Helper/helpers.php",
            "app/Core/Helper/compat_l5.php"
        ]
    },
    "autoload-dev": {
        "classmap": [
            "tests/"
        ]
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
